Bug 19253 - Seg fault when trying to install packages
Summary: Seg fault when trying to install packages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 7.3
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-17 14:25 UTC by Richard D. Payne
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-18 18:54:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard D. Payne 2000-10-17 14:25:51 UTC
Using GnoRPM, RedHat 7.0 RC1 (Alpha) CD mounted under /mnt/cdrom. Start
GnoRPM, choose install (from the menu or the button). The install dialog
comes
up, followed by a segmentation fault message and gnorpm exits.

Comment 1 Glen Foster 2000-10-19 15:25:34 UTC
Defect verified (reproduced) in-house with gnorpm-0.95.1-2.alpha.rpm (e.g, RC1
version).
Defect FIXED (verified in-house) with gnorpm-0.95.1-4.alpha.rpm (planned gold
version).


Note You need to log in before you can comment on or make changes to this bug.